## gphotofs 0.4.0

=== debian/changelog ===
gphotofs (0.4.0-6ubuntu1) oneiric; urgency=low

  * Switch dependency back to fuse-utils on Linux; this can be dropped once
    Ubuntu has fuse >= 2.8.5-2.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Aug 2011 16:55:19 +0100

gphotofs (0.4.0-6) unstable; urgency=low

  * Adopt package (Closes: #622163)
  * Depend on fuse4bsd on Debian/kbsd systems
  
 -- David Bremner <bremner@debian.org>  Sat, 16 Jul 2011 11:47:19 -0300

gphotofs (0.4.0-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set the maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:14:57 +0200

gphotofs (0.4.0-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Merge 0.4.0-3~bpo50+1 changelog.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:29:54 +0100

gphotofs (0.4.0-3~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 21 Sep 2009 11:38:10 +0200

gphotofs (0.4.0-3) unstable; urgency=low

  * Add versioned build dependency on debhelper. Fixes lintian warning
    package-lacks-versioned-build-depends-on-debhelper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Aug 2009 18:35:25 +0200

gphotofs (0.4.0-2) unstable; urgency=low

  * Add my own copyright for the Debian packaging.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:58:37 +0200

gphotofs (0.4.0-1) unstable; urgency=low

  * New maintainer.
    Closes: #523162
  * New upstream release.
    Closes: #469158
  * Fix debian/watch.
  * Add 01-readme-fstab-mount.patch from Tomas Pospisek, which adds some notes
    to the packages README, how to mount a gphotofs about /etc/fstab.
    Thanks for your contribution.
    Closes: #440014

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Apr 2009 01:04:03 +0200

gphotofs (0.3-2) unstable; urgency=low

  * QA upload.
  * debian/control:
    + remove build dependency on debhelper.
    + set maintainer to "Debian QA group".
    + added additional information to the long description.
    + added homepage field.
    + bump Standards-Version to 3.8.1.
  * debian/watch: create a new watchfile.

 -- Rogério Brito <rbrito@ime.usp.br>  Fri, 24 Apr 2009 08:20:08 -0300

gphotofs (0.3-1) unstable; urgency=low

  * New upstream release.
  * Generate manpage from pod during build time.
    + Build depend on perl.
  * Apply (slightly modified) patch by Marvin Renich <mrvn@renich.org> to make
    the manpage mention how to set up permissions as well (Closes: #385922).
  * Suggest to add gphoto users to `plugdev' instead of `camera' in
    README.Debian (Closes: #423666).
  * Fix a typo in the package description (Closes: #408828).

 -- Florian Ragwitz <rafl@debian.org>  Sun, 22 Jul 2007 15:22:36 +0200

gphotofs (0.2-3) unstable; urgency=low

  * Added README.Debian which describes how to setup permissions properly
    (Closes: #383561).
  * Bump-up Standards-Version to 3.7.2.
  * Use DH_COMPAT 5.

 -- Florian Ragwitz <rafl@debian.org>  Sat,  2 Sep 2006 15:35:48 +0200

gphotofs (0.2-2) unstable; urgency=low

  * Added fuse-utils to Depends as gphotofs executes fusermount.
    Thanks to Pawel Parys <parys@mimuw.edu.pl> for pointing this out.

 -- Florian Ragwitz <rafl@debian.org>  Mon, 24 Apr 2006 17:52:46 +0200

gphotofs (0.2-1) unstable; urgency=low

  * Initial release.

 -- Florian Ragwitz <rafl@debian.org>  Thu,  9 Feb 2006 17:01:51 +0100
