## gphotofs 0.5

=== debian/changelog ===
gphotofs (0.5-6) unstable; urgency=medium

  * debian/control:
      - Bump Standards-Version fro 4.1.3 to 4.1.5
  * debian/patches:
      - Add patch to cross build - cross_build_pkg_config.patch
        (Closes: #879724)
  * debian/tests/control:
      - Add CI tests.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 14 Jul 2018 09:10:51 -0300

gphotofs (0.5-5) unstable; urgency=medium

  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 4.0.0 to 4.1.3
      - Update Vcs-* entries - salsa.debian.org
  * debian/copyright:
      - Secure uri format - https
      - Update debian/* - date

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Wed, 14 Feb 2018 10:40:55 -0200

gphotofs (0.5-4) unstable; urgency=medium

  * DH_LEVEL: 10
  * debian/control:
      - Remove from B-D:
          - autotools-dev
          - cdbs
          - perl
  * debian/rules:
      - Add -Wl,--as-needed

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 26 Aug 2017 15:38:16 -0300

gphotofs (0.5-3) unstable; urgency=medium

  * debian/control:
      - (Closes:  #866884)
          - Remove David Bremmer as 'Uploader'.
          - Add myself as 'Uploader'.
      - Fix Vcs-* fields.
      - Bump STD-Version from 3.9.5 to 4.0.0.
  * debian/copyright:
      - Format 1.0
  * debian/rules:
      - Add hardening.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 07 Jul 2017 05:56:46 -0300

gphotofs (0.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Jan 2014 22:44:35 +0100

gphotofs (0.5-1) experimental; urgency=low

  * Team upload.
  * New upstream release
    - debian/control: Bump libgphoto2 build-dependency
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * debian/control: Use canonical URL for Vcs-* fields
  * debian/control: Add autotools-dev to the build-dependencies to update
    config.{guess,sub} during build
  * Bump debhelper version to 9 to pass the harden flags during build

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Jan 2014 03:01:18 +0100
