=== debian/control ===
Source: gphotofs
Section: utils
Priority: optional
Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>
Build-Depends: debhelper (>= 11),
               libfuse-dev,
               libglib2.0-dev,
               libgphoto2-dev (>= 2.5)
Standards-Version: 4.1.5
Homepage: http://www.gphoto.org/proj/gphotofs/
Vcs-Git: https://salsa.debian.org/debian-phototools-team/gphotofs.git
Vcs-Browser: https://salsa.debian.org/debian-phototools-team/gphotofs

Package: gphotofs
Architecture: any
Depends: fuse [linux-any] | fuse4bsd [kfreebsd-any],
         ${misc:Depends},
         ${shlibs:Depends}
Description: filesystem to mount digital cameras
 GPhotoFS is a filesystem client based on libgphoto2 that exposes
 supported cameras as filesystems; while some cameras implement the USB
 Mass Storage class and already appear as filesystems (making this
 program redundant), many use the Picture Transfer Protocol (PTP) or
 some other custom protocol. But as long as the camera is supported
 by libgphoto2, it can be mounted as a filesystem using this program.
 .
 This package is based on the FUSE (filesystem in user space)
 infra-structure of the Linux kernel and, therefore, does not require
 any modifications to the kernel, apart from the fuse module.
