=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_installman:
	pod2man --section=1 --release="Debian Project" --center="Debian GNU/Linux manual" debian/gphotofs.pod debian/gphotofs.1
	dh_installman debian/gphotofs.1
