=== debian/tests/control ===
Test-Command: [ "$(./gphotofs 2>&1)" == 'fuse: missing mountpoint parameter' ]
Restrictions: allow-stderr, build-needed
