=== debian/watch ===
version=3
http://sf.net/gphoto/gphotofs-(.*)\.tar\.gz
