## gphotofs 1.0

=== debian/changelog ===
gphotofs (1.0-1) unstable; urgency=medium

  * Team upload
  * Watch GitHub repository
  * New upstream version 1.0
  * Build with fuse3 (Closes: #1084448)
  * Remove Herbert from Uploaders (Closes: #986942)
  * Update to debhelper 13

 -- Bastian Germann <bage@debian.org>  Mon, 05 Jan 2026 00:52:19 +0100
