=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian PhotoTools Maintainers <pkg-phototools-devel@lists.alioth.debian.org>
-Uploaders: Herbert Parentes Fortes Neto <hpfn@debian.org>
-Build-Depends: debhelper (>= 11),
-               libfuse-dev,
+Build-Depends: debhelper-compat (= 13),
+               libfuse3-dev,
                libglib2.0-dev,
                libgphoto2-dev (>= 2.5)
 Standards-Version: 4.1.5
