=== debian/watch ===
Version: 5

Template: GitHub
Owner: gphoto
Project: gphotofs
